{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "0.0 Логин" %}



{% block page %}

    <div class="login">
        <div class="login__container">
            <div class="login__wrap">
                <div class="login__content">
                    <div class="login__logo">
                        <img src="assets/img/logo_md.png" class="img-fluid" alt="">
                    </div>
                    <div class="login__title">Управление</div>
                    <form>
                        <div class="form-group">
                            <label class="form-label">ЛОГИН</label>
                            <input type="text" class="form-control" name="login" value="Fox123">
                        </div>
                        <div class="form-group mb-2">
                            <label class="form-label">ПАРОЛЬ</label>
                            <input type="password" class="form-control" name="login" value="12345678">
                        </div>
                        <button type="button" class="btn btn-primary w-100">Войти</button>
                    </form>
                </div>
            </div>
        </div>
    </div>

{% endblock %}


